NETWORK AUDIO SYSTEM(1)

NAME
Network Audio System - a portable, network-transparent audio system

SYNOPSIS
start-nas

DESCRIPTION

start-nas is a simple script to be used to start nas, the daemon used in the Network Audio System. It takes no arguments.

SEE ALSO
nas(1) This manual page added by Steve McIntyre <stevem@chiark.greenend.org.uk>, Debian maintainer of nas, 29th March 1998.